Web lists-archives.com

Bug#895139: ITP: node-babel-plugin-array-includes -- Babel plugin to replace the array includes syntax




Package: wnpp
Severity: wishlist
Owner: Paolo Greppi <paolo.greppi@xxxxxxxxx>

* Package name    : node-babel-plugin-array-includes
  Version         : 2.0.3
  Upstream Author : Christoph Hermann
* URL             : https://github.com/stoeffel/babel-plugin-array-includes#readme
* License         : Expat
  Programming Lang: JavaScript
  Description     : Babel plugin to replace the array includes syntax

 This Babel plugin replaces the array includes(val) syntax with a check
 based on indexOf.
 .
 Babel is a JavaScript compiler to use next generation JavaScript, today.
 .
 Node.js is an event-based server-side JavaScript engine. 

This is a build-dependency of node-yarnpkg, see ITP:
https://bugs.debian.org/843021

My intention is to maintain it within the JavaScript maintainers team.

The repo will be on salsa:
https://salsa.debian.org/js-team/node-babel-plugin-array-includes

Paolo